OTBGUI_COMPUTEOGRLAYERSFEATURESSTATISTICS(1)

NAME
otbgui_ComputeOGRLayersFeaturesStatistics - OTB ComputeOGRLayersFeaturesStatistics application

DESCRIPTION
This is the ComputeOGRLayersFeaturesStatistics application, version 5.2.0 Compute statistics of the features in a set of OGR Layers

Complete documentation: http://www.orfeo-toolbox.org/Applications/ComputeOGRLayersFeaturesStatistics.html

  Parameters:

-progress <boolean>
    Report progress

 -inshp <string> Name of the input shapefile (mandatory)
 -outstats <string> XML file containing mean and variance of each feature. (mandatory)

-feat
    <string list> List of features to consider for statistics. (mandatory, default value is )

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_ComputeOGRLayersFeaturesStatistics -inshp vectorData.shp -outstats results.xml -feat perimeter

SEE ALSO
The full documentation for otbgui_ComputeOGRLayersFeaturesStatistics is maintained as a Texinfo manual. If the info and otbgui_ComputeOGRLayersFeaturesStatistics programs are properly installed at your site, the command

    info otbgui_ComputeOGRLayersFeaturesStatistics

should give you access to the complete manual.